msrunslice.h File Reference

one mz slice (1 dalton) of an MsRun More...

`#include "../../massspectrum/massspectrum.h"`
`#include <QDataStream>`

Go to the source code of this file.

## Classes

class | pappso::MsRunSlice

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const MsRunSlice > | pappso::MsRunSliceSPtr

## Functions

QDataStream & | pappso::operator>> (QDataStream &instream, MsRunSlice &slice)

## Detailed Description

one mz slice (1 dalton) of an MsRun

Date
  12/05/2018

Author
  Olivier Langella

Definition in file msrunslice.h.